> ## Documentation Index
> Fetch the complete documentation index at: https://docs.a-char.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List time-off policies

> Every time-off policy in the authenticated organization, active and inactive. Requires the `policies:read` scope.



## OpenAPI

````yaml /openapi.json get /policies
openapi: 3.1.1
info:
  title: A-Char API
  version: 1.0.0
  description: 'Authenticate with `Authorization: Bearer <api key>`.'
servers:
  - url: https://a-char.com/api/v1
security:
  - bearerAuth: []
paths:
  /policies:
    get:
      tags:
        - Policies
      summary: List time-off policies
      description: >-
        Every time-off policy in the authenticated organization, active and
        inactive. Requires the `policies:read` scope.
      operationId: policies.list
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: string
                      format: uuid
                    name:
                      type: string
                    color:
                      enum:
                        - cyan
                        - sky
                        - blue
                        - indigo
                        - pink
                        - rose
                        - red
                        - lime
                        - green
                        - emerald
                        - teal
                        - purple
                        - violet
                        - yellow
                        - orange
                        - amber
                        - gray
                        - zinc
                      type: string
                    is_active:
                      type: boolean
                    is_approval_required:
                      type: boolean
                    is_request_note_mandatory:
                      type: boolean
                    request_attachment_requirement:
                      enum:
                        - none
                        - optional
                        - mandatory
                      type: string
                    notice_period:
                      anyOf:
                        - enum:
                            - days
                            - weeks
                            - months
                          type: string
                        - type: 'null'
                    notice_period_count:
                      anyOf:
                        - type: integer
                        - type: 'null'
                    shortest_request_amount:
                      enum:
                        - half_day
                        - day
                      type: string
                    deductible_days:
                      enum:
                        - any_day
                        - any_day_excluding_holidays
                        - workdays_only
                      type: string
                    annual_allowance:
                      type: integer
                    document_template_id:
                      anyOf:
                        - type: string
                          format: uuid
                        - type: 'null'
                    country_code:
                      enum:
                        - AD
                        - AE
                        - AF
                        - AG
                        - AI
                        - AL
                        - AM
                        - AO
                        - AQ
                        - AR
                        - AS
                        - AT
                        - AU
                        - AW
                        - AX
                        - AZ
                        - BA
                        - BB
                        - BD
                        - BE
                        - BF
                        - BG
                        - BH
                        - BI
                        - BJ
                        - BL
                        - BM
                        - BN
                        - BO
                        - BQ
                        - BR
                        - BS
                        - BT
                        - BV
                        - BW
                        - BY
                        - BZ
                        - CA
                        - CC
                        - CD
                        - CF
                        - CG
                        - CH
                        - CI
                        - CK
                        - CL
                        - CM
                        - CN
                        - CO
                        - CR
                        - CU
                        - CV
                        - CW
                        - CX
                        - CY
                        - CZ
                        - DE
                        - DJ
                        - DK
                        - DM
                        - DO
                        - DZ
                        - EC
                        - EE
                        - EG
                        - EH
                        - ER
                        - ES
                        - ET
                        - FI
                        - FJ
                        - FK
                        - FM
                        - FO
                        - FR
                        - GA
                        - GB
                        - GD
                        - GE
                        - GF
                        - GG
                        - GH
                        - GI
                        - GL
                        - GM
                        - GN
                        - GP
                        - GQ
                        - GR
                        - GS
                        - GT
                        - GU
                        - GW
                        - GY
                        - HK
                        - HM
                        - HN
                        - HR
                        - HT
                        - HU
                        - ID
                        - IE
                        - IL
                        - IM
                        - IN
                        - IO
                        - IQ
                        - IR
                        - IS
                        - IT
                        - JE
                        - JM
                        - JO
                        - JP
                        - KE
                        - KG
                        - KH
                        - KI
                        - KM
                        - KN
                        - KP
                        - KR
                        - KW
                        - KY
                        - KZ
                        - LA
                        - LB
                        - LC
                        - LI
                        - LK
                        - LR
                        - LS
                        - LT
                        - LU
                        - LV
                        - LY
                        - MA
                        - MC
                        - MD
                        - ME
                        - MF
                        - MG
                        - MH
                        - MK
                        - ML
                        - MM
                        - MN
                        - MO
                        - MP
                        - MQ
                        - MR
                        - MS
                        - MT
                        - MU
                        - MV
                        - MW
                        - MX
                        - MY
                        - MZ
                        - NA
                        - NC
                        - NE
                        - NF
                        - NG
                        - NI
                        - NL
                        - 'NO'
                        - NP
                        - NR
                        - NU
                        - NZ
                        - OM
                        - PA
                        - PE
                        - PF
                        - PG
                        - PH
                        - PK
                        - PL
                        - PM
                        - PN
                        - PR
                        - PS
                        - PT
                        - PW
                        - PY
                        - QA
                        - RE
                        - RO
                        - RS
                        - RU
                        - RW
                        - SA
                        - SB
                        - SC
                        - SD
                        - SE
                        - SG
                        - SH
                        - SI
                        - SJ
                        - SK
                        - SL
                        - SM
                        - SN
                        - SO
                        - SR
                        - SS
                        - ST
                        - SV
                        - SX
                        - SY
                        - SZ
                        - TC
                        - TD
                        - TF
                        - TG
                        - TH
                        - TJ
                        - TK
                        - TL
                        - TM
                        - TN
                        - TO
                        - TR
                        - TT
                        - TV
                        - TW
                        - TZ
                        - UA
                        - UG
                        - UM
                        - US
                        - UY
                        - UZ
                        - VA
                        - VC
                        - VE
                        - VG
                        - VI
                        - VN
                        - VU
                        - WF
                        - WS
                        - YE
                        - YT
                        - ZA
                        - ZM
                        - ZW
                      type: string
                  required:
                    - id
                    - name
                    - color
                    - is_active
                    - is_approval_required
                    - is_request_note_mandatory
                    - request_attachment_requirement
                    - notice_period
                    - notice_period_count
                    - shortest_request_amount
                    - deductible_days
                    - annual_allowance
                    - document_template_id
                    - country_code
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````